http://geojson.org/geojson-spec.html#feature-collection-objects

### Type parameters

- #### G: GeometryObject

- #### P

### Hierarchy

- GeoJsonObject
  - FeatureCollection
    - SCFloorFeatureCollectionWithPlaces

## Index

### Properties

- bbox
- crs
- features
- type

## Properties

### Optional bbox

bbox: number[]

Inherited from GeoJsonObject.bbox

- Defined in node_modules/@types/geojson/index.d.ts:15

### Optional crs

crs: CoordinateReferenceSystem

Inherited from GeoJsonObject.crs

- Defined in node_modules/@types/geojson/index.d.ts:16

### features

features: Array<Feature<G, P>>

- Defined in node_modules/@types/geojson/index.d.ts:106

### type

type: "FeatureCollection"

Overrides GeoJsonObject.type

- Defined in node_modules/@types/geojson/index.d.ts:105

Generated using TypeDoc